Subject: Re: bug#36100: Jami leaks memory

From: Ludovic Courtès <[email-masked]>
Date: Thu, 13 Jun 2019 09:30:12 +0200

Hi sirgazil,

sirgazil <[email-masked]> skribis:

>  > > I thought that maybe this bug report could be used as a reminder to update the package definition of Jami in Guix to a version that fixes the leak? 
>  >  
>  > I think it’s better if the bug report is actionable. 
>
>
> Sorry, Ludo, I don't understand what actionable means in this context.

What I mean is that the bug should highlight something we, Guix people,
can do about it.  If it were reporting a purely upstream issue, there’s
little we can do on our side, apart from upgrading or applying fixes
available upstream.

I hope that makes sense!

Thanks,
Ludo’.